#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WP_Scraper\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-09-02 16:19+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.9; wp-6.6.1\n"
"X-Domain: extfsp"

#: admin/wp-scrapper-admin.php:1470 admin/wp-scrapper-admin.php:1678
msgid "Choose..."
msgstr ""

#: admin/wp-scrapper-admin.php:1429
msgid "Container Id/Class:"
msgstr ""

#: admin/wp-scrapper-admin.php:1693
msgid "Content Class:"
msgstr ""

#. Author of the plugin
msgid "Extendons"
msgstr ""

#: admin/wp-scrapper-admin.php:1418
msgid "Extendons Custom Site Scrapper"
msgstr ""

#: admin/wp-scrapper-admin.php:1671
msgid "Extendons WP Scrapper"
msgstr ""

#: admin/wp-scrapper-admin.php:1424 admin/wp-scrapper-admin.php:1431
#: admin/wp-scrapper-admin.php:1439 admin/wp-scrapper-admin.php:1446
#: admin/wp-scrapper-admin.php:1453 admin/wp-scrapper-admin.php:1460
msgid "Help"
msgstr ""

#. Author URI of the plugin
msgid "http://extendons.com/"
msgstr ""

#. URI of the plugin
msgid "https://www.extendons.com/"
msgstr ""

#: admin/wp-scrapper-admin.php:1684
msgid ""
"If products are not scrapable directly, please check the checkbox and "
"provide further details:"
msgstr ""

#: admin/wp-scrapper-admin.php:1697
msgid "Image Class:"
msgstr ""

#: admin/wp-scrapper-admin.php:1482 admin/wp-scrapper-admin.php:1707
msgid "Import"
msgstr ""

#: admin/batching.php:61 admin/batching.php:65
msgid "Please Select the scrape type"
msgstr ""

#: admin/wp-scrapper-admin.php:63 admin/wp-scrapper-admin.php:74
#: admin/wp-scrapper-admin.php:275
msgid "Please select the scrape type"
msgstr ""

#: admin/wp-scrapper-admin.php:1691
msgid "Price Class:"
msgstr ""

#: admin/wp-scrapper-admin.php:1451
msgid "Product Description Id/Class:"
msgstr ""

#: admin/wp-scrapper-admin.php:1458
msgid "Product Image Id/Class:"
msgstr ""

#: admin/wp-scrapper-admin.php:1444
msgid "Product Price Id/Class:"
msgstr ""

#: admin/wp-scrapper-admin.php:1437
msgid "Product Title Id/Class:"
msgstr ""

#: admin/wp-scrapper-admin.php:1705
msgid "Result:"
msgstr ""

#. Description of the plugin
msgid "Scrap each and everything from any wordpress site"
msgstr ""

#: admin/wp-scrapper-admin.php:1475 admin/wp-scrapper-admin.php:1700
msgid "Search"
msgstr ""

#: admin/wp-scrapper-admin.php:1468
msgid "Select Type"
msgstr ""

#: admin/wp-scrapper-admin.php:1675
msgid "Select Type:"
msgstr ""

#: admin/wp-scrapper-admin.php:1422
msgid "Shop Container Id/Class:"
msgstr ""

#: admin/wp-scrapper-admin.php:1473 admin/wp-scrapper-admin.php:1681
msgid "Shop/Category Page"
msgstr ""

#: admin/wp-scrapper-admin.php:1679
msgid "Single Post Page"
msgstr ""

#: admin/wp-scrapper-admin.php:1472 admin/wp-scrapper-admin.php:1680
msgid "Single Product Page"
msgstr ""

#: admin/wp-scrapper-admin.php:1695
msgid "SKU Class:"
msgstr ""

#: admin/wp-scrapper-admin.php:1420
msgid "Start Id name with \"#\" and Class name with \".\""
msgstr ""

#: admin/wp-scrapper-admin.php:1466 admin/wp-scrapper-admin.php:1673
msgid "Target link:"
msgstr ""

#: admin/wp-scrapper-admin.php:1689
msgid "Title Class:"
msgstr ""

#. Name of the plugin
msgid "WP_Scraper"
msgstr ""
